<h2 mat-dialog-title>Changelog</h2>
<mat-dialog-content class="mat-typography">
        <showdown [value]="changelogData"></showdown>
 
</mat-dialog-content>
<mat-dialog-actions>
    <button mat-raised-button color="accent" mat-dialog-close>Cerrar</button>
</mat-dialog-actions>